/* -------------------------------------------------------------------------- */
/*                                                                            */
/* スタイルの設定                                                             */
/*                                                                            */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* 本文の設定                                                                 */
/* -------------------------------------------------------------------------- */
BODY {
    color:            #202840;
    background-color: #b0c7d0;
    background-image: url(http://www.jka.jp/dakusui/img/bg_01.jpg); 
}


P, DL {
    margin-left:      50px;
    margin-right:     20px;
    font-size:        small;
    font-style:       normal;
    margin-top:       0px;
    margin-bottom:    0px;
}

/* -------------------------------------------------------------------------- */
/* テーブルの設定                                                             */
/* -------------------------------------------------------------------------- */
TABLE {
    font-size:        small;
    font-style:       normal;
    width:            75%;
    margin-top:       10px;
    margin-bottom:    10px;
    margin-left:      50px;
    border-collapse:  collapse;
    border-width:     thin;
    border:           1px solid #203040;
}

TABLE:note {
    font-size:        small;
    font-style:       normal;
    margin-top:       10px;
    margin-bottom:    10px;
    margin-left:      50%;
    border-collapse:  collapse;
    border-width:     thin;
    border:           1px solid #203040;
}

TD {
    margin-left:      5px;
    border-width:     thin;
    border:           1px solid #102030;
}

TH {
    background-color: #c0d7e0;
    border-width:     thin;
    border:           1px solid #102030;
}

TD.desc, TH.desc {
    width:            200px;
}

TABLE.none { 
    font-size:        small;
    font-style:       normal;
    width:            100%;
    margin-top:       0px;
    margin-bottom:    0px;
    margin-left:      0px;
    border-style:     none;
}

TR.none { 
    border-style:     none;
}

TH.none { 
    border-style:     none;
}

TD.none { 
    border-style:     none;
}

CAPTION {
    font:             normal bold 100%/150% serif;
    caption-side:     bottom;
}

/* -------------------------------------------------------------------------- */
/* ヘッダの設定                                                               */
/* -------------------------------------------------------------------------- */
H1 {
    text-align:       left;
    margin-top:       0px;
    margin-bottom:    0px;
}

H2 {
    text-align:       left;
    margin-right:     25px;
    margin-top:       0px;
    margin-bottom:    0px;
}
H3 {
    color:            #101050;
    text-align:       left;
    margin-right:     25px;
    margin-top:       0px;
    margin-bottom:    0px;
}

H4 {
    color:            #101030;
    text-align:       left;
    margin-left:      50px;
    margin-top:       0px;
    margin-bottom:    0px;
}

H1.motto, H2.motto, H3.motto { 
    text-align:       center;
    color:            #202040;
    font:             normal;
    font-style:       normal;
    font-family:      'Times New Roman'; 
}

H1.motto_desc, H2.motto_desc, H3.motto_desc { 
    text-align:       center;
    color:            black;
    font:             normal;
    font-style:       normal;
    font-size:        small;
    font-family:      'Times New Roman'; 
}

H1.la, H2.la, H3.la { 
    color:            #206080;
    font:             normal;
    font-style:       normal;
    font-family:      'Times New Roman'; 
}

H1.note {
    text-align:       left;
    font-variant:     small-caps;
    font-size:        small;
    font-style:       normal;
    font-family:      'Courier New';
}

H1.en, H2.en, H3.en {
    font-style:  normal;
    font-family: 'Century';
}

H1.jp, H2.jp, H3.jp { 
    font-style:  normal;
    font-family: 'ＭＳ 明朝'; 
}

/* -------------------------------------------------------------------------- */
/* アンカーの設定                                                             */
/* -------------------------------------------------------------------------- */
A {
    text-decoration:  none;
}

A:link { 
    font:             normal bold 100%/100% serif;
    color:            #1040c0; 
}

H3 A:link { 
    font:             normal bold 100%/100% serif;
    color:            #1040c0; 
}
A:active { 
    font:             normal bold 100%/100% serif;
    color:            red; 
}
A:visited { 
    font:             normal bold 100%/100% serif;
    color:            #802080; 
}
A:hover { 
    font:             normal bold 100%/100% serif;
    color:            white; 
    background-color: black;
} 


/* -------------------------------------------------------------------------- */
/* 飾り線の設定                                                               */
/* -------------------------------------------------------------------------- */
HR {
    color:            #408080;
    margin-bottom:    0px;
}

HR.short {
    width:            85%;
    color:            #202840;
    margin-bottom:    0px;
    border-width:     thin;
}

